<?php

   include('connect.php');
   include('logging.php');

if( isset( $_POST['settingid'] ) )
{

$settingid=$_POST['settingid'];
$settingInt=$_POST['settingInt'];

	$insertdata=" UPDATE valuesettings 
	SET settingInt = '$settingInt'
	WHERE settingid = $settingid;";

	if(mysqli_query($db, $insertdata)) {
      	echo 'Value Table Updated successfully';
      } else {
         echo "Error: " . mysqli_error($db);
    }

    

} 
?>